/*a {
    color: #3399CC !important;
    text-decoration: none;
}*/
form#co-shipping-method-form table.table-checkout-shipping-method tbody tr.row:last-child {
    display: none;
}
form#co-shipping-method-form fieldset.fieldset.rate dl.items.methods .field.choice.item:nth-child(2) {
    display: none;
}

a:hover{
    text-decoration: underline;
}

hr {
    margin-top: 15px;
    margin-bottom: 15px;
}

.d-block{
    display: block;
}
.d-inline{
    display: inline-block;
}

.mb-5 {
    margin-bottom: 50px;
}

ul>li, ol>li { 
    margin-top: 0;
    margin-bottom: 1rem ;       
}

.pb-2{
    padding-bottom: 20px;
}

h1{
    margin: 0;
    margin-bottom: 0.7em;
    color: #3399CC;
    font-size: 28px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.2;
    text-rendering: optimizeLegibility;
    text-transform: uppercase;
}

h1 em{
    color: #3399CC;
    font-size: 28px;
}

h2 a{
    color: #3399CC;
}

h2{
    margin: 0;
    margin-bottom: 0.5em;
    color: #636363;
    font-size: 24px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.2;
    text-rendering: optimizeLegibility;
    text-transform: uppercase;
}

h3{
    margin: 0;
    margin-bottom: 10px;
    color: #636363;
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.4;
    text-rendering: optimizeSpeed;
    text-transform: uppercase;
}

h4{
    margin: 0;
    margin-bottom: 10px;
    color: #636363;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    line-height: 1.4;
    text-rendering: optimizeSpeed;
    text-transform: uppercase;
}

label {
    font-size: 13px;
    color: #4d4d4d;
    cursor: pointer;
    display: block;
    font-weight: normal;
    line-height: 1.5;
    margin-bottom: 0;
}

b,strong{
    color: #000;
    font-size: 14px;
}
.text-left{
    text-align: left !important;
}

.m-top{
    margin-top: 50px;
}

.p-top{
    padding-top: 50px;
}

.m-none{
    margin-top: 0 !important;
}
.mb-none{
    margin-bottom: 0 !important;
}

.m-auto{
    margin: 0 auto;
}

.m-top-3{
    margin-top: 30px;
}

.our-works .our-story-2{
    margin-top: 30px;
}

.block-title h1{
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 600;
    color: #636363;
    border-bottom: 1px solid #EDEDED;
    padding-bottom: 3px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.contact-us p,
.our-carreers p,
.catalog p{
    color: #636363;
    font-size: 14px;
    font-style: italic;
    line-height: 24px;
}

.our-carreers .block-content p,
.catalog p{
    margin-bottom: 1.5em;
}

.contact-us ul li{
    font-size: 14px;
    font-style: italic;
    line-height: 24px;
}

select.input-select {
    padding: 8px;
    height: 43px;
    font-size: 13px;
    color: #fff;
    background-color: #0065a4;
}

select.input-select option{
    color: #fff;
    background-color: #0065a4;
}

select.input-select:focus,
select.input-select:focus:not([disabled]) {
    background-color: #0065a4;
    color: #fff;
}

#catalog-contact .label-italic{
    font-style: italic;
}

#catalog-contact .label-italic .checkbox{
    display: block;
}


.addr li, .ref-list li{
    list-style-type: none;
}

.addr li span{
    color: #0065a5;
    font-size: 18px;
    margin-right: 10px;
}

.ref-list li span{
    color: #0065a5;
    font-size: 19px;
    margin-right: 10px;
}

.ref-list li{
    font-size: 15px;
}

.ref-list{
    margin-top: 15px;
}

.cstm-form .contact-content .m-none{
    margin: 0 !important;
}

.cstm-form .contact-content p.short-description{
    padding: 0 !important;
    margin: 0 !important;
}

.our-carreers .opportunities{
    margin-top: 50px;
}


.physician .img-grid img{
    margin: 0 auto 10px auto;
    border: 1px solid #ececec;
    border-radius: 5px;
    padding: 50px;
}

.privacy-policy h2.m-top-2{
    margin-top: 20px;
}

.core-values img{
    margin: auto;
}

.d-flex{
    display: flex;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
}

.core-values .m-top-2{
    margin-top: 20px;
}

p.tagline{
    font-style: italic;
    font-size: 16px;
    font-weight: 600;
    margin-top: 15px;
}

button.btn-cstm:hover {
    color: #ffffff !important;
    background-color: #3388d8 !important;

}

button.btn-cstm {
    opacity: 1;
    pointer-events: inherit;
    text-transform: uppercase;
}

button.btn-center{
    display: block;
    margin: auto;
}

.form-check-inline {
    display: -webkit-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    padding-left: 0 !important;
    margin-right: .75rem !important;
}

.form-check {
    position: relative;
    display: block;
    padding-left: 1.25rem;
}

.form-check-inline .form-check-input {
    position: static;
    margin-top: 0;
    margin-right: .3125rem;
    margin-left: 0;
}

p.fabric-text{
    font-style: italic;
    margin-top: 20px;
}

.table-bordered>thead>tr>td, 
.table-bordered>tbody>tr>td{
    border: 1px solid #ddd !important;
}

.table-bordered {
    border: 1px solid #ddd !important;
    margin-bottom: 0 !important;
}
.table tr{
    border-bottom: 1px solid #d1d1d1;
}

.weigh-bold{
    font-weight: 700 !important;
}

.impt-info,
.border-top{    
    padding-top: 20px;
    border-top: 1px solid #f3f3f3;
}

.weigh-light{
    font-weight: 500 !important;
}

ul.prom li{
    list-style-type: none;
}

ul.ul-disc{     
    padding-left: 0px;      
}       
         
ul.ul-disc li{      
    list-style-type: none;      
    position: relative;     
    padding-left: 15px;     
}       
         
ul.ul-disc li:before{       
    content:"\f111";        
    font-family: 'FontAwesome';     
    font-size: 6px;     
    left: 0;        
    top: 7px;       
    position: absolute;
    color: #000;    
}

ul.prom li:before{
    content: "\f0da";
    font-family: 'FontAwesome';
    font-size: 13px;
    padding-right: 5px;
}

.contact-form .store-contact .store-item-last{
    margin-bottom: 12px;
}

.special-promotions .block-content a{
    color: #000;
    font-weight: 600;
}

.highlight{
    font-weight: 600;
    color: #3399CC;
}

.special-promotions .prom-list{
    border-top: 1px solid #f3f3f3;
    padding-top: 25px;
    margin-top: 25px;
}

p.f-size-16{
    font-size: 16px;
}

p.middle-txt{
    font-size: 15px;
    text-align: center;
}

.weigh-semib{
    font-size: 15px;
    font-weight: 600;
}

p.lttr-02{
    margin-bottom: 5px;
}

ul.cstm-l-height li{
    margin-bottom: 0.25rem;
}

/*.top-banner img{
    margin: auto;
}*/

.air-guide .sec-pullutants img{
    margin: auto;
}

.list-point:before{
    content: "\f0da";
    font-family: 'FontAwesome';
    font-size: 13px;
    padding-right: 5px;
}

.air-guide p, 
.air-guide ul.prom,
.vaccum-guide p,
.bedding-guide p,
.pillow-guide p,
.miele-vaccum-guide p,
.royal-pedic p,
.dehumidifier-buying-guide p,
.humidifier-buying-guide p,
.hypodown-comforter p,
.furnace-filter p,
.dust-mites p,
.mold-and-mildew p,
.allergy-asthma-mask p,
.food-allergy p,
.multiple-chemical p,
.sinus-problems p,
.seasonal-allergy p,
.pet-dander p
{
    /*text-align: justify;*/
}

/*p.border-top{
    text-align: center;
}*/

.border-bottom{
    border-bottom: 1px solid #f3f3f3;
    padding-bottom: 20px;
}

.short-note{
    padding: 10px 15px;
    background: #f3f3f3;
    border-radius: 2px;
}

.short-note p{
    font-style: italic;
}

.m-top-1{
    margin-top: 15px;
}

.extra span{
    color: #000;
    margin-right: 10px;
    font-weight: 700;
    font-size: 16px;
}

.extra a{
    font-size: 14px;
    font-weight: 700;
}

.sub-list{
    margin-left: 15px;
}


.sub-list li span{
    display: block;
}

.special-links a{
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.1);
    color: #0065a4;
    font-size: 15px;
    background: #fbfbfb;
    padding: 15px 60px;
    font-weight: 600;
    border-radius: 2px;
}

/*.sub-pullutants{
    text-align: justify;
}*/

.list-w-imgs img{
    margin-right: 10px;
    vertical-align: middle;
}

.store-item .m-cstm{
    margin-bottom: 10px;
}

.contact-content .txt-bottom{
    font-style: italic;
    margin-top: 20px;
}

.special-content{
    background-color: #f4f4f4;
    padding: 15px 30px;
    -webkit-box-shadow: 0px 2px 6px 0px rgba(0,0,0,.15);
    -moz-box-shadow: 0px 2px 6px 0px rgba(0,0,0,.15);
    box-shadow: 0px 2px 6px 0px rgba(0,0,0,.15);
}

.special-content ul.uniq li a{
    font-weight: 600;
    font-size: 14px;
}

.special-content h3.cstm-border{
    color: #0065a4;    
}

.special-content h3.cstm-border:after {
    background-color: #0065a4;
    width: 50px;
    height: 3px;
    content: '';
    margin: 5px auto 12px auto;
    display: block;
    left: 0;
    right: 0;
}

.sponsors-grid img{
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.1);
    border-radius: 5px;
    border: 1px solid #efefef;
    padding: 30px 75px;
    display: block;
    height: auto;
    max-width: 100%;
    margin-bottom: 25px;
}

.clr-blu{
    color: #3399CC !important;
}

.round-box-border{
    padding: 25px 30px;
    border: 1px solid #ddd;
}

 em.side-txt{
    font-size: 14px;
 }

 .bg-blu{
    background-color: #296490;
    padding: 15px;
 }

 .bg-blu p{
    color: #fff;
 }

 .under-line{
    text-decoration: underline;
    color: #fff;
 }

 .d-manual {
    display: none;
 }

 .miele-vaccum-guide .unks a{
    font-size: 17px !important;
 }

 .miele-vaccum-guide .strt-txt-meile{
    padding-top: 90px;
 }

 .size-l a{
    font-size: 18px;
    font-weight: 500;
 }

table.t-ugly a.img-useless img{
    width: 25px;
    height: auto;
}

.p-left-25{
    padding-left: 25px !important;
}

.p-left-100{
    padding-left: 100px;
}

table.t-ugly>tbody>tr>td{
    padding: 0 !important;
}

.press .block-content button a{     
    color: #fff;        
 }

.common-household-molds .cpy-pste p{
    font-size: 1.0em !important;
}

.nav-manual li{
     list-style-type: none;
     display: inline-block;
     padding: 0 20px;
}

.nav-manual{
    padding: none;
    display: block;
    margin: auto;
}

.cstm-tab-add td{
    text-align: center;
}

.cstm-tab-add{
    color: #636363;
}

.cstm-tab-add strong{
    color: #636363;
}

@media (min-width:992px){
 /*.sub-pullutants img{
        float: right;
 }*/
 .wid-2{
    width: 20%;
    text-align: center;
    font-weight: 600;
 }
 .wid-50{
    width: 50%;
 }
.wid-80{
    width: 80%;
 }
  .cstm-table td,
  .cstm-table th{
    text-align: center;
    width: 20%;
 }

form.cstm-form input.cstm-input{
    margin: auto;
    width: 50%;
    display: block;
 }

input.btn-join{
    border-radius: 0;
}

button.input-join{
    border-radius: 0;
    padding: 0 69px;
    height: 43px; 
 }
 .p-ryt-none{
    padding-right: 0;
}

 .p-left-none{
    padding-left: 0;
 }
  .miele-vaccum-guide .strt-txt-meile{
    width: 82%;
 }
}


@media (max-width:991px){
 .d-flex {
    display: initial;
    vertical-align: initial;
  }
 .mobile-space{
    padding: 30px 15px;
  }
  .mtop-respons{     
     margin-top: 30px;       
  }      
  .mtop-respons-1{       
     margin-top: 10px !important;        
  }      
  .physician img,        
  .air-guide img,        
  .vaccum-guide img,     
  .bedding-guide img,        
  .pillow-guide img,     
  .miele-vaccum-guide img,       
  .hypodown-comforter img,       
  .dust-mites img{       
     margin: auto;       
  }      
  .pleft0-respons{       
     padding-left: 0 !important;     
  }      
  .sub-pullutants img{       
     margin: auto;       
  }      
  .pull-right{       
     float: initial !important;      
  }
  .pull-left{
    float: initial !important;
  }

  .block-content p img{
    display: block;
    margin: auto !important;
  }
}

@media (max-width:767px){
 .o-xscroll{
    overflow-x: scroll;
    }
 .miele-vaccum-guide{
    background: none !important; 
 }
 .strt-txt-meile{
    padding-top: 0 !important;
 }
 /*.d-manual {
    display: block;
 }

 .d-manual-hide{
    display: none;
 } */

}

@media (min-width:768px){
    .common-household-molds .cpy-pste table{
        margin-left: 100px;
 }
}

@media (max-width:991px) and (min-width:768px){
    .miele-vaccum-guide .ipad-wid-repons{
        width: 73%;
    }
}

.learning-links b,
.learning-links a{
    display: block;
}
.learning-links a{
    line-height: 24px;
    font-size: 14px;
}
.learning-links .block-contnt{
    margin: 15px 0;
}
 /* tarun css 07 march 2019 */

 /* header */
ul.digitalworld-support .icons-support,
.links-wrapper-separators li.first.link-below {
    color: #071b3d;
    font-weight: bold;
}

.links-wrapper-separators li.first.link-below{
    padding: 16px 0;
}
ul.digitalworld-support .icons-support img {
    vertical-align: bottom;
}

.slide-showcase {
    margin: 10px 0 0 0 !important;
}

li.support-item:last-child .icons-support {
    color: #ff0300 !important;
}
.tool-header .icon-heart:before {
    display: block;
}

.content-cart .minicart-wrapper .showcart .crat-icon {
    display: block;
    margin: auto;
}

.minicart-wrapper {
    margin-left: 20px !important;
}

/*.header-nav-inner {
    border: 1px solid #fff;
}*/

.header-right-nav nav.navbar.navbar-default {
    border: none;
    background: transparent;
    float: left;
    margin: 0;
}

ul.header.links a {
    padding: 16px 0;
}

ul.header.links li.authorization-link:before {
    content: "";
    font-family: FontAwesome;
    content: "\f007";
    color: #0065a4;
    font-size: 18px;
    vertical-align: sub;
}

.header-right-nav .navbar-default img.img-responsive {
    display: inline-block;
    vertical-align: bottom;
}

.header-right-nav .navbar-default ul.helpcenter li.dropdown li a {
    padding: 8px 20px;
}

.header .logo {
    padding: 0;
}

.helpcenter.navbar-nav>li>.dropdown-menu {
    padding: 0;
}

.header-right-nav .navbar-default ul.helpcenter li {
    margin: 0;
}

/* about */
.about-section-content h2.about-title {
    color: #0d2043;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 20px;
}

.social_icons .icon_share_link a {
    text-align: center;
    color: #012d6a;
    border: 1px solid #012d6a;
    vertical-align: sub;
    margin: 15px 10px 0 0;
    height: 28px;
    width: 28px;
    display: inline-block;
    line-height: 28px;
    transition: all .3s ease-in-out;
    border-radius: 4px;
}

.about-section {
    padding: 30px;
    color: #595959;
    margin-bottom: 50px;
    background: #f4f4f4;
    box-shadow: 0 5px 12px -8px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0 5px 12px -8px rgba(0, 0, 0, 0.7);
}

.social_icons .icon_share_link a:hover {
    background: #0065a4;
    border-color: #0065a4;
    color: #fff;
}

/*** newsletter **/
.top_newsletter_block .news_block_item .icon_block{
    height: 32px;
}

.top_newsletter_block .news_block_item {
    color: #081f3f;
    font-weight: 600;
}

.top_newsletter_block {
    margin-bottom: 10px;
}

p.copyright_shippingcontent {
    padding-top: 40px;
    clear: both;
    margin: 0;
    font-style: italic;
}

.block.newsletter.block-subscribe {
    padding-bottom: 10px;
}

.company-inner {
    padding: 4px 0;
}

.footer-copyright .copyright span {
    color: #fff !important;
    padding: 13px 0;
    display: block;
}
.block-footer-bottom {
    border-top: 1px solid #cacaca;
}

footer.page-footer {
    position: relative;
    padding-top: 50px;
}

.page-footer .main-top {
    padding: 90px 0 25px;
}

.block.newsletter.block-subscribe ~ p.text-center {
    color: #0065a4;
}

.newsletter_block {
    position: absolute;
    left: 0;
    right: 0;
    top: -30px;
}

/* Hide shipping title */
.totals.shipping.excl > .mark > .label {
    display: none !important;
}


.alo-social-footer .icon-social a.social-link {
    height: 28px;
    width: 28px;
    margin: 0 10px 0 0;
    border: 1px solid #0d2043 !important;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}

.clearfix_section {
    clear: both;
}

.alo-social-footer .icon-social a.social-link span {
    line-height: 28px;
    font-size: 15px;
}

.alo-social-footer .icon-social a.social-link:hover {
    background: #0065a4 !important;
    border-color: #0065a4 !important;
    color: #fff !important;
}

.clearfix_section{
    clear:both;
}

.product-info-main .price-box .price-wrapper .price,
.product-options-bottom .price-box .price-wrapper .price,
.price-box .price,
.item.product-item .special-price .price,
.item.product-item .minimal-price .price {
    color: #0065a4;
}

.product-add-form .product-social-links a .icons {
    color: #0065a4;
}

.top-main-navbar .dropdown ul.fifty {
    width: 50%;
    float: left;
}

.top-main-navbar .dropdown ul.thirtythree{
  width: 33.33%;
  float: left;
}

.top-main-navbar .dropdown ul {
    list-style: none;
    padding: 0;
    margin: 0 0 10px 0;
}

.top-main-navbar .dropdown h2 {
    color: #0065a4;
    font-size: 0.9em;
    border-bottom: 2px solid #eb6e3a;
        margin-bottom: 0;
    padding: 0 0 10px 0;
    margin-top: 20px;
}

.dropdown-menu {
  padding: 0 25px;
}

.top-main-navbar a {
  color: black;
  padding: 8px 0 8px;
  text-decoration: none;
  display: block;
}

.catalog-category-view .sidebar .accordion-container {
    display: none;
}

.product-item-info.per-product.related-available .actions-cart {
    vertical-align: middle;
}

a,a:hover {text-decoration: none;}

.item.product.product-item.related-product-cell {
    margin-bottom: 20px;
}

.top-main-navigation .dropdown {
    position: initial;
    margin: 0;
}
ul.nav.navbar-nav.top-main-navigation li{
    margin: 0;
}

.top-main-navbar .dropdown .dropdown-menu li a {
    font-size: 13px;
}

ul.nav.navbar-nav.top-main-navigation>li>a{
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    padding: 15px 10px;
}
li.other_sale_page a {
    color: #bfe7ff !important;
    font-weight: bold;
}
ul.header.links .customer-welcome ~ li.authorization-link:before{
    display: none;
}
.top-main-navbar .dropdown ul li {
    margin: 0;
}

.navbar.navbar-inverse.top-main-navbar {
    background: #0065a4;
    border: none;
    z-index: 10;
    margin: 0;
}

.top-main-navbar .dropdown .dropdown-menu {
    right: 0;
}

li.shop_all_btn a {
    color: #0065a4 !important;
    font-size: 1.1em !important;
}

.mobile_main_menu{
    display: none;
}

nav.navbar.navbar-inverse.top-main-navbar {
    width: fit-content;
    width: -webkit-fit-content;
    width: -ms-fit-content;
    width: -moz-fit-content;
    margin: auto;
}

/** category title*/
.product-category-view ~ .page-title-wrapper {
    position: absolute;
    top: 0.5%;
    left: 40px;
}

.product-category-view ~ .page-title-wrapper .page-title span.base{
    font-size: 28px !important;
}

.catalog-category-view .column.main {
    position: relative;
}
.pages li.item.current span {
    color: #fff;
}

.product-info-main.product-shop a.action.tocompare,
.product-info-main.product-shop .price-box.price-tier_price {
    display: none;
}

div#product-options-wrapper .field.configurable:first-child label {
    padding-top: 0;
}

/*** blog post **/
.block.widget .products-grid .product-item h2.product.name.product-name,
.block.widget .products-grid .product-item .price-box.price-final_price {
    text-align: center;
} 
.post-holder .post-header {
    display: none;
}
.block.widget .products-grid .product-item {
    width: 25% !important;
    margin: 0 0 30px 0 !important;
}
.post-content .post-description .post-text-hld .medium-12 > h1,
.post-content .post-description .post-text-hld .col-md-12 > h1 {
    color: #3399CC;
    font-size: 28px;
    margin-bottom: 20px;
}
.block.widget.block-products-list.grid ol.products.list.widget-product-grid {
    padding: 0;
}

.whats_new_product_grid img.product-image-photo{
    width: 200px;
}

.product-image-container ~ .product-details{
    background: #d7b47a; /* Old browsers */
    background: -moz-linear-gradient(45deg, #d7b47a 1%, #ffffff 50%, #d7b47a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, #d7b47a 1%,#ffffff 50%,#d7b47a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, #d7b47a 1%,#ffffff 50%,#d7b47a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    border-radius: 6px;
    text-align: center;
        margin-bottom: 30px;
}

.catalog-product-view .box-tocart.update .control.custom-qty:after {
    content: "";
    display: block;
    clear: both;
}

#shipping-info {
    display: block;
    margin-top: 20px;
}

.sendfriend-product-send .back span {
    display: none;
}

.box-tocart.update .product-qty {
    float: left;
}

.block-related.related .block-title.title.block-title-tabs.clearfix {
    margin-top: 22px;
    padding-bottom: 5px;
}

/*ol.products.list.items.product-items.bestsellerproducts.owl-carousel.owl-theme {
    list-style: decimal;
    list-style-position: inside;
    font-size: 16px;
    font-weight: bold;
}*/

/* Top Banner */
.header-nav-inner img {
    width: 100%;
}

/* Special Price */
.special-price span.price {
    color: #cb0000 !important;
}

/* Category bottom content */
.category-bottom-content a {
    color: #3399CC !important;
}

.filter-current .action.remove{right: -10px !important;}

@media (min-width: 768px){
    div#livechat-compact-container, div#livechat-full {
        left: 15px;
    }
    div#livechat-full{
        width: 20% !important;
        height: 45% !important;
    }
}

@media (max-width:991px){
    .links-wrapper-separators li.first.link-below{
        font-size: 12px;
    }

    .block-subscribe .input-box .visible{
        margin-top: 0;
    }

    .page-footer {
        margin: 100px 0 0;
    }

    .mobile_main_menu{
        display: block;
    }

    .menu-mobile .top-main-navbar{
        display: none;
    }
    .nav-sections .mean-nav {
        background-color: #0065a4 !important;
    }
    .nav-sections .mean-nav ul li a{
        border-bottom: none !important;
    }

    .nav-sections .mean-nav ul li ul li {
        background: #00558b;
    }
    .nav-sections .mean-nav ul li a span, .nav-sections .mean-nav ul li .level-top span{
        display: block;
    }

    .product-category-view ~ .page-title-wrapper {
        top: 0;
    }
    .top-left.top-mobile {
        display: none;
    }

    .row.products-information {
        margin: 25px -15px;
    }

    .item.product.product-item.related-product-cell {
        width: 30.33%;
        margin: 0 1.5%;
        margin-bottom: 20px;
    }

    form#wishlist-view-form .actions-toolbar .primary button {
        padding: 0 15px;
    }

    .block.widget .products-grid .product-item {
        width: 33.33% !important;
        margin: 0 0 30px !important;
    }
}

@media (max-width: 767px){
    .newsletter_block{
        top: -70px;
    }

    .product-category-view~.page-title-wrapper {
        position: initial;
    }

    .row.products-information {
        margin: 0 -15px;
    }
    .item.product.product-item.related-product-cell {
        width: 98%;
        margin: 0 1%;
        margin-bottom: 20px;
    }

    .post-content .post-description .post-text-hld .medium-12>h1,
    .post-content .post-description .post-text-hld .col-md-12>h1 {
        font-size: 20px;
    }
    .block.widget .products-grid .product-item h2.product.name.product-name,
    .block.widget .products-grid .product-item .price-box.price-final_price{
        height: initial;
    }

    .block.widget .products-grid .product-item{
        width: 100% !important;
    }

    .estimated-block ~ .minicart-wrapper .action.showcart .counter.qty {
        position: initial;
    }

    div#livechat-compact-container, div#livechat-full {
        left: 15px;
    }
    div#livechat-full{
        width: 75% !important;
        height: 60% !important;
    }
    .top-five-pro-block{
        display: none;
    }
}

/* cart page update button */
.each_update_cart {
    margin-top: 5px;
    text-align: center;
}
.each_update_cart button {
    height: 30px;
    padding: 0 10px;
}
.each_update_cart button span {
    margin-top: -5px;
}

/* Wishlist */

.top-link-product {
   position: relative !important;
}

.top-link-product a.icon {
   position: initial !important;
}

.top-link-product a.icon .counter {
   position: absolute !important;
   top: -7px !important;
   left: 25px;
}
@media only screen and (max-width: 1169px) {
    .bestsellerproducts .pad-main-bottom.wrapper.products {
        display: unset !important;
        text-align: center;
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .top-main-navbar .navbar-nav .dropdown-menu{
        min-width:1100px !important;
    }
    .top-main-navbar .navbar-nav .m1_00{
        position: absolute!important;
        left:-128px!important;
    }
    .top-main-navbar .navbar-nav .m1_02{
        position: absolute!important;
        left:-246px!important;
    }
    .top-main-navbar .navbar-nav .m1_03{
        position: absolute!important;
        left:-394px!important;
    }
    .top-main-navbar .navbar-nav .m1_07{
        position: absolute!important;
        left:-548px!important;
    }
    .top-main-navbar .navbar-nav .m1_04{
        position: absolute!important;
        left:-678px!important;
    }
    .top-main-navbar .navbar-nav .m1_05{
        position: absolute!important;
        left:-792px!important;
    }
    .top-main-navbar .navbar-nav .m1_06{
        position: absolute!important;
        left:-899px!important;
    }
}

/**--Modal---**/
.header{
    position: relative;
    z-index: 3;
}
.product-item-info {
    position: relative;
}
.clos_modl{
    color: black !important;
    position: relative;
    z-index: 999;
    top:-4px;
    right:-7px;
}
.clos_modl:hover{
    background:#fff !important;
    color:#333 !important;
}
.view-more{
    background-color: #3388d8;
    padding: 0px;
    width: 15%;
    font-size: 13px;
    color: #fff !important;
    text-transform: lowercase;
}
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  -webkit-animation-name: fadeIn; /* Fade in the background */
  -webkit-animation-duration: 0.4s;
  animation-name: fadeIn;
  animation-duration: 0.4s
}

/* Modal Content */
.modal .modal-content {
  position: relative;
  background-color: #fefefe;
  width: 60%;
  -webkit-animation-name: slideIn;
  -webkit-animation-duration: 0.4s;
  animation-name: slideIn;
  animation-duration: 0.4s;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  padding: 20px;
}

/* The Close Button */
.close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-header {
  padding: 2px 16px;
  display: block;
  color: white;
  background-color: #fff;
  border-bottom: none;
}

.modal-body {
    padding: 25px 16px;
    overflow: auto;
    max-height:500px; 
}

/* Add Animation */
@-webkit-keyframes slideIn {
  from {bottom: -300px; opacity: 0} 
  to {bottom: 0; opacity: 1}
}

@keyframes slideIn {
  from {bottom: -300px; opacity: 0}
  to {bottom: 0; opacity: 1}
}

@-webkit-keyframes fadeIn {
  from {opacity: 0} 
  to {opacity: 1}
}

@keyframes fadeIn {
  from {opacity: 0} 
  to {opacity: 1}
}
.cms-home .cms-page-main-product.box-products.box-products-one {
    z-index: 0;
}
.messages{
    z-index: 0;
}


/* Review Toolbar */
.review-toolbar .pager {
    display: block;
}
.review-toolbar .pages {
    border-bottom: none;
    padding: 0;
}
.review-toolbar .pager li.item {
    margin: 12px 5px;
}
.review-toolbar .pager li>a {
    border-radius: 0;
}
.review-toolbar .pager .pages strong {
    display: block;
    line-height: unset;
}
.review-toolbar .pager li>a:hover, .review-toolbar .pager li>a:focus {
    background-color: #1365a4;
    color: #fff;
}
.review-toolbar .pages li.item.pages-item-next, .review-toolbar .pages li.item.pages-item-previous {
    display: none;
}

/* Success page */
.checkout-success{
    text-align: center;
}
.checkout-success .actions-toolbar .primary {
    float: unset;
}
.checkout-success .success_body hr {
    width: 40%;
}

/* ipad responsive */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px){
    .checkout-success .success_body hr {
        width: 65%;
    }
}
/* iphone x responsive */
@media only screen and (min-device-width : 375px) and (max-device-width : 812px) and (-webkit-device-pixel-ratio : 3){
    .checkout-success .success_body hr {
        width: 100%;
    }
}

.data-tabs-content .row.additional-attributes {
    padding: 15px 0;
}

.box .box-content {
    border: 1px solid #dddddd;
    border-top: 0;
    font-size: 13px;
    min-height: 146px;
    padding: 20px 15px;
}
.paypal-review-discount {
    display: inline-block;
    width: 100%;
}
.column.main .block:last-child {
    width: 100%;
}
.paypal-review .block .block-content .box {
    display: inline-block;
    padding: 0 10px;
    width: 33.3333%;
}


@media only screen and (max-width:320px) {
.header .form-search .catalogsearch-box {width: 47%;}
.header .form-search .catalogsearch input.input-text {width: 53%;}
}